Segmentation fault cron log

Discussion in 'General' started by mats, Dec 17, 2009.

  1. mats

    mats New Member

    I got a lot of errors in my cron log:
    Code:
    /usr/local/ispconfig/server/server.sh: line 7: 17056 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    W: Failed to fetch http://volatile.debian.org/debian-volatile/dists/lenny/volatile/Release.gpg Cannot initiate the connection to volatile.debian.org:80 (2001:610:1908:a000::149:227). - connect (101 Network is unreachable) [IP: 2001:610:1908:a000::149:227 80]
    
    W: Failed to fetch http://volatile.debian.org/debian-volatile/dists/lenny/volatile/main/binary-i386/Packages Cannot initiate the connection to volatile.debian.org:80 (2001:610:1908:a000::149:227). - connect (101 Network is unreachable) [IP: 2001:610:1908:a000::149:227 80]
    
    W: Failed to fetch http://volatile.debian.org/debian-volatile/dists/lenny/volatile/main/source/Sources Cannot initiate the connection to volatile.debian.org:80 (2001:610:1908:a000::149:227). - connect (101 Network is unreachable) [IP: 2001:610:1908:a000::149:227 80]
    
    E: Some index files failed to download, they have been ignored, or old ones used instead.
    /usr/local/ispconfig/server/server.sh: line 7: 18675 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    /usr/local/ispconfig/server/server.sh: line 7: 8240 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    /usr/local/ispconfig/server/server.sh: line 7: 10110 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    /usr/local/ispconfig/server/server.sh: line 7: 31884 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    Warning: Truncating oversized referrer field
    /usr/local/ispconfig/server/server.sh: line 7: 12800 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    W: Failed to fetch http://volatile.debian.org/debian-volatile/dists/lenny/volatile/Release.gpg Could not connect to volatile.debian.org:80 (82.195.75.82), connection timed out
    
    W: Some index files failed to download, they have been ignored, or old ones used instead.
    W: You may want to run apt-get update to correct these problems
    W: Failed to fetch http://volatile.debian.org/debian-volatile/dists/lenny/volatile/Release.gpg Could not connect to volatile.debian.org:80 (82.195.75.82), connection timed out
    
    W: Some index files failed to download, they have been ignored, or old ones used instead.
    W: You may want to run apt-get update to correct these problems
    /usr/local/ispconfig/server/server.sh: line 7: 18464 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    /usr/local/ispconfig/server/server.sh: line 7: 27055 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    /usr/local/ispconfig/server/server.sh: line 7: 29847 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    /usr/local/ispconfig/server/server.sh: line 7: 4311 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    /usr/local/ispconfig/server/server.sh: line 7: 627 Segmentation fault /usr/bin/php -q /usr/local/ispconfig/server/server.php
    Also it seems it not updating the traffic websites use, maybe this is related. After 2 months my traffic has been the same ( 2 097 152 kB)
     
  2. till

    till Super Moderator

    There seems to be a problem with the php binary or one of its loadable modules. Have you installed all available debian updates?
     
  3. mats

    mats New Member

    yes

    Code:
    apt-get upgrade
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    
     
  4. till

    till Super Moderator

Share This Page